## ircp-tray 0.7.5.1

=== debian/changelog ===
ircp-tray (0.7.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #554922).
  * Fix debhelper-but-no-misc-depends lintian warning.
  * Fix missing-debian-source-format lintian info.
  * Bump Standards-Version to 3.9.0.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 17 Jul 2010 02:24:06 +0200

ircp-tray (0.7.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * src/eggtrayicon.c:
    - Replace deprecated GTK macro with related function (Closes: #577307).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 14:35:51 +0200

ircp-tray (0.7.4-1) unstable; urgency=low

  * Initial release (Closes: #494897).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 02 Jun 2009 18:30:11 +0200
