=== debian/control ===
Source: ircp-tray
Section: comm
Priority: extra
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 5.0.51~), libgtk2.0-dev, libopenobex1-dev, libnotify-dev, intltool
Standards-Version: 3.9.0
Homepage: https://launchpad.net/ircp-tray

Package: ircp-tray
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, irda-utils
Description: IrDA and OBEX wireless file transfer
 Ircp Tray is a IrDA file transfer program for Linux. It stays inside
 your system tray, listening for incoming IrOBEX file transfer request,
 as well as sending file out to remote devices via IrDA.
 .
 Ircp Tray is compliant with OBEX Push protocol.
