=== debian/rules ===
#!/usr/bin/make -f

config: config-stamp
config-stamp:
	dh_testdir

	./configure --prefix=/usr

	touch $@

build: build-stamp

build-stamp: config
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean
	-rm -f config-stamp
	-rm -f config.guess
	-rm -f config.sub

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) prefix=$(CURDIR)/debian/ircp-tray/usr install


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu debian/menu
	dh_installman debian/ircp-tray.1
	dh_link
	dh_icons
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: config build clean binary-indep binary-arch binary install get-orig-source
