## ircp-tray 0.7.6

=== debian/changelog ===
ircp-tray (0.7.6-1.2ubuntu2) xenial; urgency=medium

  * Fix warnings on 64bit architectures.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 11:20:17 +0100

ircp-tray (0.7.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Nobuhiro Iwamatsu ]
  * Fix build with libopenobex2. (Closes: #810562)
    Add patches/add_OBEX_UnicodeToChar_and_OBEX_CharToUnicode.patch.
  * Change B-D from libopenobex2-dev to libopenobex1-dev.

  [ Nicolas Sévelin-Radiguet ]
  * Fix FTBFS with clang.  Closes: #743127

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 06 Feb 2016 13:31:00 +0000

ircp-tray (0.7.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to libnotify 0.7 (Closes: #630284)
    - Add debian/patches/01-libnotify-0.7.patch.
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).
  * Don't look for translatable files in .pc/ as otherwise intltool will fail.
    - Add debian/patches/03-skip-po.patch.

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Aug 2011 02:24:46 +0200

ircp-tray (0.7.6-1) unstable; urgency=low

  * New upstream release (Closes: #630284, #621981).
  * Switch to debhelper 7.
  * Bump Standards-Version to 3.9.2.
  * Add 00-POTFILES_trayicon patch to fix FTBFS.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 27 Jun 2011 17:44:41 +0200
