=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: comm
 Priority: extra
 Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.51~), libgtk2.0-dev, libopenobex1-dev, libnotify-dev, intltool
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libopenobex2-dev, libnotify-dev (>= 0.7.0), intltool
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ircp-tray
 
 Package: ircp-tray
