=== debian/watch ===
version=3
https://launchpad.net/ircp-tray/+download \
  http://launchpad.net/ircp-tray/.*/ircp-tray-(.*)\.tar\.gz
